@charset "utf-8";
/*===========================================
slidemodal_nk01.css
netkeirin ハーフモーダル
.SlideModal
============================================*/
.SlideModal {
	position: fixed;
	top: 0%;
	bottom: 0%;
	left: 50%;
	transform: translate(-50%,100%);
	z-index: 8200;
	width: 100%;
	opacity: 0;
	max-width: 480px;
}
.SlideModal > div{
	position: relative;
	background: #fff;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

.SlideModal iframe {
	margin-top: -44px;
}
.SlideModal.OpenDraw {
	animation: SlideModalIn 0.6s forwards;
}
@keyframes SlideModalIn {
	0% {
		opacity: 0;
		transform: translate(-50%,100%);
	}
	60% {
		transform: translate(-50%,-10px);
	}
	100% {
		transform: translate(-50%,0%);
	}
	20%,100% {
		opacity: 1;
	}
}
.SlideModal.SlideOut {
	animation: SlideModalOut 0.4s forwards;
}
@keyframes SlideModalOut {
	0% {
		opacity: 1;
		transform: translate(-50%,0%);
	}
	100% {
		transform: translate(-50%,100%);
		opacity: 0;
	}
}

.SlideModal > .SlideModalClose {
	height: 44px;
	border-bottom: 1px solid #eaeced;
}
.SlideModal > .SlideModalClose .AplHeader_NkLogo {
	position: relative;
	display:block;
	width:168px;
	height:40px;
	margin: auto;
	text-indent: -5000px;
	white-space: nowrap;
	overflow: hidden;
	background-image: url("../../img/common/netkeiba_logo_new2.png");
	background-size: 115px 12px;
	background-position: center center;
	background-repeat: no-repeat;
	/* opacity: 0.6; */
}
.SlideModal .CloseBtn01 {
	position: absolute;
	top: 5px;
	left: 5px;
	width: 34px;
	height: 34px;
	color: transparent;
}
.SlideModal .CloseBtn01::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -7px;
	margin-left: -4px;
	width: 13px;
	height: 13px;
	border-top: 2.5px solid #888;
	border-left: 2.5px solid #888;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	border-radius: 2px;
	background-image: none;
}
.SlideModal .CloseBtn02 {
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 10;
	display: inline-block;
	width: 34px;
	height: 34px;
	overflow: hidden;
	cursor: pointer;
	text-indent: 200%;
	white-space: nowrap;
	background: #fff;
	border-radius: 50%;
}
.CloseBtn02::before,
.CloseBtn02::after {
	content: '';
	height: 2px;
	width: 27px;
	display: block;
	background: #333;
	position: absolute;
	top: 16px;
	left: 4px;
	transform: rotate(-45deg);
}
.CloseBtn02::after {
	transform: rotate(45deg);
}

.Wrap.HalfModalViewOut{
	overflow: visible;
	width: 100%;
	height: 100%;
	min-height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1005;
}
.Wrap.HalfModalViewOut .Main_Column{
	overflow: visible;
}
.Wrap.HalfModalViewOut .footer{
	overflow: visible;
}
.ModalOverlay {
	background: rgba(0,0,0,0.5);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 8100;
	transition: opacity 0.7s, transform 0s 0.5s;
}

@media only screen and (max-width:768px){
	.SlideModal .ModalPopup01 {
		/* height: calc( 100vh - 44px ); */
		overflow: auto;
	}
}
@media only screen and (min-width:769px){
	.SlideModal {
		top: 20px;
		width: calc(100% - 30px);
		max-width: 500px;
		max-height: calc(100% - 60px);
	}
	.SlideModal .SlideModalClose {
		border-radius: 8px 8px 0 0;
	}
	.SlideModal .ModalPopup01 {
		border-radius: 0 0 8px 8px;
		max-height: calc(100vh - 90px);
		overflow: auto;
	}
	.SlideModal iframe {
		margin-top: -44px;
		border-radius: 8px;
	}
}
/*==============================================
PC スマホ誘導 .SpInfoModal
==============================================*/
.SpInfoModal {

}

.SpInfoModal {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 8200;
	width: 100%;
	max-width: 580px;
}
.SpInfoModal > div{
	position: relative;
	border-radius: 12px;
	background: #fff;
	width: 100%;
	margin: 0 auto;
	max-width: 580px;
}
.SpInfoModalWrap {
	padding: 52px 0;
}
.SpInfoModalWrap .Title {
	padding-bottom: 15px;
}
.SpInfoModalWrap .Title > img.NetkeirinLogo01 {
	display: block;
	width: 200px;
	margin: auto;
}
.SpInfoModalWrap .Introduction {
	margin-bottom: 10px;
	padding: 20px;
}
.SpInfoModalWrap .Introduction img.QrImg {
	display: block;
	width: 160px;
	margin: auto;
}
.SpInfoModalWrap .Dialog_Contents p {
	color: #444;
}
.SpInfoModalWrap .Dialog_Contents p.Txt01 {
	font-size: 88.89%;
	text-align: center;
	margin-bottom: 18px;
}
.SpInfoModalWrap .Dialog_Contents p.Txt02 {
	font-size: 111.12%;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
	margin-bottom: 18px;
}
.SpInfoModalWrap .Dialog_Contents p.Txt03 {
	font-size: 72.23%;
	text-align: center;
}
.Column_detail .SpInfoModalWrap .Dialog_Contents p.Txt02{
	margin: 18px 0;
}

.SpInfoModalWrap.app_appeal{
	height: 100%;
	padding: 0 26px;
}
.SpInfoModalWrap.app_appeal .Title {
	margin: 0;
	padding: 26px 0 24px;
}
.SpInfoModalWrap.app_appeal .Dialog_Contents img{
	display: block;
	width: 100%;
	margin: 0 auto 18px;
}
.SpInfoModalWrap.app_appeal .Dialog_Contents p.Txt02{
	font-size:83.33%;
}
.SpInfoModalWrap.app_appeal .Dialog_Contents a + p.Txt02{
	font-size:77.78%;
}
.SpInfoModalWrap.app_appeal .RegistLinkBtn01 {
	display: block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	color: #fff;
	background: #ef5350;
	border-radius: 4px;
	font-size: 88.89%;
	font-weight: bold;
	padding: 15px 0;
	position: relative;
	max-width: 400px;
	margin: auto;
	margin-bottom:28px;
	text-indent: 0;
}
#tag-narabi_yoso .HalfModal .RaceChoiceWrap{
	max-height: 503px;
	min-height: 424px;
	/* max-height: 544px; */
}
.HalfModal.bet_appAppeal > div:nth-of-type(1),
#tag-ipat_sp .HalfModal iframe#regist_frame{
	min-height: 480px;
	/* min-height: 580px; */
}
@media screen and (max-width:360px){
	#tag-narabi_yoso .HalfModal .RaceChoiceWrap{
		min-height: 370px;
		max-height: 370px;
	}
	#tag-ipat_sp .HalfModal iframe#regist_frame,
	.HalfModal.bet_appAppeal > div:nth-of-type(1){
		min-height: 455px;
		/* min-height: 525px; */
	}
}
@media screen and (max-width:340px){
	#tag-narabi_yoso .HalfModal .RaceChoiceWrap{
		min-height: 340px;
		max-height: 340px;
	}
	#tag-ipat_sp .HalfModal iframe#regist_frame,
	.HalfModal.bet_appAppeal > div:nth-of-type(1){
		height: 435px;
		min-height: 435px;
		height: 495px;
		min-height: 495px;
	}
}
@media screen and (orientation: landscape) and (max-width: 767px){
	#tag-narabi_yoso .HalfModal .RaceChoiceWrap {
		max-height: 80vh;
		min-height: inherit;
	}
	.HalfModal.bet_appAppeal > div:nth-of-type(1),
	#tag-ipat_sp .HalfModal iframe#regist_frame{
		max-height: 90vh;
		min-height: inherit;
		overflow: scroll;
	}
	.SpInfoModalWrap.app_appeal{
		overflow: scroll;
	}
	.HalfModal.bet_appAppeal > .HalfModal_CloseBtn{
		background:none;
	}
}